/* die wichtigsten farbaenderungen */

/* vorraussetzung: sessionnet ab 3.0.0 mit layout 3 */

/* farbcodes durch suchen/ersetzen aendern */

/*  #000000...schwarz */
/*  #ffffff...weiss */
/*  #ff0000...rot */
/*  #ff8080...ziegelrot (z.b. sonntag) */
/*  #d2d7e6...gelb */
/*  #c0c0c0...grau */
/*  #008000...gruen */
/*  #193787...blau */

/* global */
/** gesamter seiteninhalt **/

#smclayout			
{	
	overflow:auto;							/* bei bedarf werden scrollbalken angezeigt */
	font-size:0.8em;
	background-color:#ffffff;				/* hintergrund navigation */
	border-top:1px solid #193787;
}

#smclayout li
{
	background-image:none;
}

/* navigation */
div#smcnavigation
{
	background-color: #d2d7e6;				/* hintergrund navigation */
}
#smcnavigation ul li a
{
	color:#193787;							/* farbe schrift menuepunkte */
	border:0px solid #c0c0c0;				/* rahmen menuepunkte */
}
#smcnavigation ul li a:hover
{
	background-color:#193787;
	color:#ffffff;
}

/* context-menue */
.smccontextmenu ul, .smccontextmenu li
{
	color: #000000;								/* farbe schrift text (info) */
	background-color: #e8ebf3;					/* hintergrund context-menue */
}
.smccontextmenu a
{
	color: #000000;								/* farbe schrift menuepunkte */
}
.smccontextmenu li
{
	border:1px solid #ffffff;					/* rahmen context-menue */
}
.smccontextmenu li li
{
	border: 0px;
}


/**Politikerbilder links ausrichten**/
.smcimgperson 
{
	float: left;
}




/* boxen */
#smccontainer2col .smcboxhead
{ 
	background:none;
	background-color: #f1f0f2;					/* hintergrund context-menue */
}

/* tabellen */
/** tabellenkopf **/
.smccontenttable thead tr th
{ 
	background-color: #193787;
	color:#ffffff;
	border-right: 0px solid #ffffff;
}
.smccontenttable thead tr th a
{ 
	color:#ffffff;
}

/** sonntag/feiertag **/
.smcrow7
{
	background-color:#ff8080;
}
/** markierung heute **/
.smcrowt
{
	background-color:#193787;
}




/* sonstiges */

/** softwareinfo ausblenden **/
#smcsomacosinfo
{
	display:none;
}
